{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "cero:button",
      "materials": {
        "default": "entity_alphablend"

      },
      "textures": {
        "play": "textures/button/play",
        "draw": "textures/button/draw",
        "keep": "textures/button/keep",
        "minus": "textures/button/minus",
        "plus": "textures/button/plus"
      },




      "geometry": {
        "default": "geometry.button"
      },




      "render_controllers": [
        "controller.render.button"
      ]

    }
  }
}